/**
 *
 * PRMS 2005 Cascading Stylesheet
 *
 *
**/


body,h1,h2,h3,h4,h5,p,th,tr,td,table,span,blockquote,div,caption,ul,ol,li,a {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 12px;
}

body {
	background-color:#000000;
	color: #DBAD82;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}

h1 {
	font-size : 2.4em;
    color : #B85C16;
	margin : 0px;
	padding : 0px;
	border-bottom: 1px solid #003366;
}
h2 {
	font-size : 2.2em;
	color: #C17229;
	background-color: #000000; 
	background-image: url('../images/h2-background.jpg');
	background-repeat:no-repeat;
	padding : 5px;
	padding-top: 14px;
	padding-left: 10px;
	height:42px;
}
h3 {
	font-size : 1.6em;
	font-weight: bold;
	color: #DBAD82;
}
h4 {
	font-size : 1.2em;
	color: #DBAD82;	
}
h5 {
	font-size : 1.2em;
}

img {
	border-style: none;
}

hr {
	border-color: #C17229;
	border-width:1px;
	border-style:solid;
}

.heading {
	font-size : 45pt;
	color: #B85C16;
}

input.checkbox{
	padding-top:3px
}

input.textbox{
	background:#FFFFFF;
	border:1px solid #000000;
	color:#3254A2;
	font-size:12px;
	width:150px
}

p {
	font-size : 10pt;
}

table.full{
	margin : 0px 0 20px 0;
	width : 100%
}

table.half{
	margin : 0px 0 20px 0;
	width : 50%
}

table.full.th, table.full.td, table.half.th table.half.td{
	padding : 2px 4px 2px 4px;
	vertical-align : top
}

td {
	font-size: 10pt;
}
td.label {
	text-align : right;
	font-weight : bold;
}

.sectionTitle {
	background-color: #b85c16;
	font-size : 12pt;
	color: #ffffff;
	font-weight:bold;
	text-align: center;
	margin-bottom:5px;
}

.section {
	clear:both;
	padding-top:20px;
}
thead tr {
	text-align:left;
	background-color : #B85C16;
	color: #FFFFFF;
}

tr:nth-child(even) {
	background-color: #000000;
}
tr:nth-child(odd) {
	background-color: #000000;
}

ul {
	font-size : 10pt;
}
ul ul {
	font-size : 10pt;
	list-style : circle;
}
ul ul ul {
	font-size : 10pt;
}
/* links */
a:link {
   color: #0066CC;
   text-decoration: underline;
}
a:active {
   color: #003366;
   text-decoration: underline;
}
a:visited {
   color: #0066CC;
   text-decoration: underline;
}
a:hover {
   color: #0033CC;
   text-decoration: none;
}
#topnav a:link {
   color: #ffffff;
   text-decoration: underline;
}
#topnav a:active {
   color: #ffffff;
   text-decoration: underline;
}
#topnav a:visited {
   color: #ffffff;
   text-decoration: underline;
}
#topnav a:hover {
   color: #ffffff;
   text-decoration: none;
}

.backtotop {
	clear: both;
}

.backtotop a:link {
   color: #0066CC;
   text-decoration: none;
}
.backtotop a:visited {
	color: #0066CC;
}
.backtotop a:hover {
   color: #0033CC;
   text-decoration: none;
}
#footer a:link, #footer a:visited {
	font-weight : bold;
	color : #ffffff;
	background-color : transparent;
}
#footer a:hover {
	text-decoration : none;
}


/* Classes */
.backtotop {
	font-size: 80%;
	font-weight:bold;
	float: right;
}

.right {
	float : right;
}

.left {
	float : left;
	padding: 0pt 5pt 0pt 20pt;
}

.centre {
	text-align: center;
}

div.centre {
	text-align: center;
	clear:both;	
	padding-top:20px;
}

.small {
	font-size : 10pt;
}

.clear {
	clear: both; 
	display: block; 
	padding: 0px; 
	margin: 0px; 
	overflow: hidden; 
	height: 1px;
}

.warning {
	color: #FF0000;
}

.white {
	color: #FFFFFF;
	font-weight: bold;
}

/* IDs */
#header {
	text-align : left;
	margin : 0px;
	padding : 0px;
}

#column-left {
	text-align : left;
	margin : 0px;	
	margin-top : 20px;	
	padding : 0px;
	background-image:url('../images/background-w250.jpg');
	background-repeat:no-repeat;
	min-height: 650px;
}

#topnav {
	background-color: #B85C16;
	color: #FFFFFF;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	font-weight: BOLD;
	text-align: center;
}
#content {
	padding-left: 275px;
    margin: 5pt 5pt 5pt 5pt;
}
#footer {
	clear : both;
	font-size: 8pt;
	margin : 0px;
	padding : 5px;
	color: #FFFFFF;
	background-color: #B85C16;
}
#footertop {
	background-color : #917411;
	height: 12px;
}

.twocolside-a {
	float: left;
	width: 50%;
}

.twocolside-b { 
	margin: 0;
	float: left;
	width: 50%;
	height: 1% /* Holly hack for Peekaboo Bug */
}
